# ziffy_flask

Flask api with authentication

### Project status

- [X] user authentication
- [X] product with authorization in insert
- [X] Image field added in product


### Build Guide
- docker-compose up 